-- 基础信息
base_info = {
	group_id = 235848002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 2001, gadget_id = 70950011, pos = { x = 34.973, y = 87.223, z = 586.558 }, rot = { x = 0.000, y = 7.933, z = 0.000 }, level = 1 },
	{ config_id = 2002, gadget_id = 70950011, pos = { x = 53.913, y = 87.223, z = 583.919 }, rot = { x = 0.000, y = 7.933, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 2001, 2002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
